function newCrdn07010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData:false,
		keys : ["TEAM_ID"],
		urls : {
			load : "",
			remove : "",
			save : ""
		},
		formats: {
			REG_DT : datetimeFormat,
			MDFCN_DT : datetimeFormat,
			DEL_DT : datetimeFormat
		}
	});
	return page.ctrl;
}

function newCrdn07010Alt(page, doctx = ""){
	page.alt = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData: false,
		keys : ["TEAM_ID"],
		urls : { },
		formats: {
			REG_DT : datetimeFormat,
			MDFCN_DT : datetimeFormat,
			DEL_DT : datetimeFormat
		}
	});
	return page.alt;
}